#! /bin/bash


#user=admin
#password=KomosMK2017
user=AdminMilkom
password=AK74kg0BVx8pqAS
hosts=$(cat ./hosts)


for i in $hosts
	do
		echo $i 
		sshpass -p $password scp -P 32022 JParser $user@$i:JParser
		#sleep 1s
		#sshpass -p $password scp ISP_name_check $user@$i:
	done
